@import "../../../style/index.scss";

.gallery-tab{
  @include container;

  &__title{
    padding-bottom: 10px;

    text-align: center;
    font-weight: normal;
  }

  &__number{
    font-size: 16px;
  }
}

@media(max-width: 610px){
  .gallery-tab__title{
    display: none;
  }
}